package test;

/**
 * Simple test class for JavaClassFileAnalyzer.
 * 
 * @author Toshiki Iga
 */
public class TestJavaClass041 {
	public void throwSample() {
		try {
			throw new IllegalArgumentException("Test");
		} catch (IllegalArgumentException ex) {
			ex.printStackTrace();
		}
	}
}
